﻿<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="14.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ImportGroup Label="PropertySheets">
    <Import Project="imgcnv.props" />
  </ImportGroup>
  <ItemGroup Label="ProjectConfigurations">
    <ProjectConfiguration Include="Debug|x64">
      <Configuration>Debug</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|x64">
      <Configuration>Release</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
  </ItemGroup>
  <PropertyGroup Label="Globals">
    <ProjectGuid>{DFA9674B-761F-48B5-A261-9C386B1F2202}</ProjectGuid>
    <RootNamespace>imgcnv</RootNamespace>
    <WindowsTargetPlatformVersion>10.0</WindowsTargetPlatformVersion>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.Default.props" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v140</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v140</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>Unicode</CharacterSet>
    <PlatformToolset>v143</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>Unicode</CharacterSet>
    <PlatformToolset>v143</PlatformToolset>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.props" />
  <ImportGroup Label="ExtensionSettings">
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
    <Import Project="$(VCTargetsPath)Microsoft.CPP.UpgradeFromVC71.props" />
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
    <Import Project="$(VCTargetsPath)Microsoft.CPP.UpgradeFromVC71.props" />
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
    <Import Project="$(VCTargetsPath)Microsoft.CPP.UpgradeFromVC71.props" />
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
    <Import Project="$(VCTargetsPath)Microsoft.CPP.UpgradeFromVC71.props" />
  </ImportGroup>
  <PropertyGroup>
    <_ProjectFileVersion>10.0.30319.1</_ProjectFileVersion>
    <OutDir Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">$(BimBinDir)\$(ProjectName)_$(Platform)_$(Configuration)\</OutDir>
    <IntDir Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">$(BimBuildDir)\obj_$(Platform)_$(Configuration)\$(ProjectName)\</IntDir>
    <OutDir Condition="'$(Configuration)|$(Platform)'=='Release|x64'">$(BimBinDir)\$(ProjectName)_$(Platform)_$(Configuration)\</OutDir>
    <IntDir Condition="'$(Configuration)|$(Platform)'=='Release|x64'">$(BimBuildDir)\obj_$(Platform)_$(Configuration)\$(ProjectName)\</IntDir>
    <LinkIncremental Condition="'$(Configuration)|$(Platform)'=='Release|x64'">false</LinkIncremental>
  </PropertyGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">
    <Midl>
      <TargetEnvironment>X64</TargetEnvironment>
      <TypeLibraryName>$(IntDir)\imgcnv.tlb</TypeLibraryName>
      <HeaderFileName>
      </HeaderFileName>
    </Midl>
    <ClCompile>
      <Optimization>Disabled</Optimization>
      <AdditionalIncludeDirectories>%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <PreprocessorDefinitions>WIN32;_DEBUG;_CONSOLE;__STDC_CONSTANT_MACROS;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <BasicRuntimeChecks>EnableFastChecks</BasicRuntimeChecks>
      <RuntimeLibrary>MultiThreadedDebugDLL</RuntimeLibrary>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <PrecompiledHeaderOutputFile>$(IntDir)\imgcnv.pch</PrecompiledHeaderOutputFile>
      <AssemblerListingLocation>$(IntDir)\</AssemblerListingLocation>
      <ObjectFileName>$(IntDir)\</ObjectFileName>
      <ProgramDataBaseFileName>$(IntDir)\</ProgramDataBaseFileName>
      <BrowseInformation>true</BrowseInformation>
      <WarningLevel>Level3</WarningLevel>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <DebugInformationFormat>ProgramDatabase</DebugInformationFormat>
      <CompileAs>Default</CompileAs>
      <MultiProcessorCompilation>true</MultiProcessorCompilation>
      <SDLCheck>true</SDLCheck>
      <FunctionLevelLinking>true</FunctionLevelLinking>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>_DEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <Culture>0x0409</Culture>
    </ResourceCompile>
    <Link>
      <OutputFile>$(OutDir)\imgcnv.exe</OutputFile>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <IgnoreSpecificDefaultLibraries>%(IgnoreSpecificDefaultLibraries)</IgnoreSpecificDefaultLibraries>
      <GenerateDebugInformation>true</GenerateDebugInformation>
      <ProgramDatabaseFile>$(IntDir)\imgcnv.pdb</ProgramDatabaseFile>
      <SubSystem>Console</SubSystem>
      <RandomizedBaseAddress>false</RandomizedBaseAddress>
      <DataExecutionPrevention>
      </DataExecutionPrevention>
      <TargetMachine>MachineX64</TargetMachine>
      <Profile>true</Profile>
      <OptimizeReferences>true</OptimizeReferences>
      <EnableCOMDATFolding>true</EnableCOMDATFolding>
      <AdditionalDependencies>kernel32.lib;user32.lib;gdi32.lib;winspool.lib;comdlg32.lib;advapi32.lib;shell32.lib;ole32.lib;oleaut32.lib;uuid.lib;odbc32.lib;odbccp32.lib;psapi.lib;%(AdditionalDependencies)</AdditionalDependencies>
    </Link>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'">
    <Midl>
      <TargetEnvironment>X64</TargetEnvironment>
      <TypeLibraryName>$(IntDir)\imgcnv.tlb</TypeLibraryName>
      <HeaderFileName>
      </HeaderFileName>
    </Midl>
    <ClCompile>
      <Optimization>Full</Optimization>
      <InlineFunctionExpansion>OnlyExplicitInline</InlineFunctionExpansion>
      <IntrinsicFunctions>true</IntrinsicFunctions>
      <FavorSizeOrSpeed>Speed</FavorSizeOrSpeed>
      <OmitFramePointers>true</OmitFramePointers>
      <EnableFiberSafeOptimizations>true</EnableFiberSafeOptimizations>
      <AdditionalIncludeDirectories>%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <PreprocessorDefinitions>WIN32;NDEBUG;_CONSOLE;__STDC_CONSTANT_MACROS;_MSVC;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <StringPooling>true</StringPooling>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <FunctionLevelLinking>true</FunctionLevelLinking>
      <PrecompiledHeader>
      </PrecompiledHeader>
      <PrecompiledHeaderOutputFile>$(IntDir)\imgcnv.pch</PrecompiledHeaderOutputFile>
      <AssemblerListingLocation>$(IntDir)\</AssemblerListingLocation>
      <ObjectFileName>$(IntDir)\</ObjectFileName>
      <ProgramDataBaseFileName>$(IntDir)\</ProgramDataBaseFileName>
      <BrowseInformation>true</BrowseInformation>
      <WarningLevel>Level3</WarningLevel>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <CompileAs>Default</CompileAs>
      <MultiProcessorCompilation>true</MultiProcessorCompilation>
      <OpenMPSupport>true</OpenMPSupport>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>NDEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <Culture>0x0409</Culture>
    </ResourceCompile>
    <Link>
      <AdditionalDependencies>imm32.lib;wsock32.lib;psapi.lib;%(AdditionalDependencies)</AdditionalDependencies>
      <OutputFile>$(OutDir)\imgcnv.exe</OutputFile>
      <SuppressStartupBanner>true</SuppressStartupBanner>
      <ProgramDatabaseFile>$(IntDir)\imgcnv.pdb</ProgramDatabaseFile>
      <SubSystem>Console</SubSystem>
      <RandomizedBaseAddress>false</RandomizedBaseAddress>
      <DataExecutionPrevention>
      </DataExecutionPrevention>
      <TargetMachine>MachineX64</TargetMachine>
    </Link>
    <Bscmake>
      <PreserveSbr>true</PreserveSbr>
    </Bscmake>
  </ItemDefinitionGroup>
  <ItemGroup>
    <ResourceCompile Include="imgcnv.rc" />
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="$(BimRootDir)\src\main.cpp">
      <Optimization Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Disabled</Optimization>
      <AdditionalIncludeDirectories Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <BasicRuntimeChecks Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">EnableFastChecks</BasicRuntimeChecks>
      <BrowseInformation Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">true</BrowseInformation>
      <Optimization Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">Disabled</Optimization>
      <AdditionalIncludeDirectories Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <BasicRuntimeChecks Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">EnableFastChecks</BasicRuntimeChecks>
      <BrowseInformation Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">true</BrowseInformation>
      <Optimization Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">MaxSpeed</Optimization>
      <AdditionalIncludeDirectories Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <BrowseInformation Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">true</BrowseInformation>
      <Optimization Condition="'$(Configuration)|$(Platform)'=='Release|x64'">MaxSpeed</Optimization>
      <AdditionalIncludeDirectories Condition="'$(Configuration)|$(Platform)'=='Release|x64'">%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <PreprocessorDefinitions Condition="'$(Configuration)|$(Platform)'=='Release|x64'">%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <BrowseInformation Condition="'$(Configuration)|$(Platform)'=='Release|x64'">true</BrowseInformation>
    </ClCompile>
    <ClCompile Include="$(BimRootDir)\src\reg\registration.cpp" />
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="resource.h" />
  </ItemGroup>
  <ItemGroup>
    <CustomBuildStep Include="$(BimLibsDir)\ffmpeg\avcodec.lib">
      <FileType>Document</FileType>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">true</ExcludedFromBuild>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">true</ExcludedFromBuild>
    </CustomBuildStep>
    <CustomBuildStep Include="$(BimLibsDir)\ffmpeg\avformat-57.lib">
      <FileType>Document</FileType>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">true</ExcludedFromBuild>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">true</ExcludedFromBuild>
    </CustomBuildStep>
    <CustomBuildStep Include="$(BimLibsDir)\ffmpeg\avutil-55.lib">
      <FileType>Document</FileType>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">true</ExcludedFromBuild>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">true</ExcludedFromBuild>
    </CustomBuildStep>
    <CustomBuildStep Include="$(BimLibsDir)\ffmpeg\swresample-2.lib">
      <FileType>Document</FileType>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">true</ExcludedFromBuild>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">true</ExcludedFromBuild>
    </CustomBuildStep>
    <CustomBuildStep Include="$(BimLibsDir)\ffmpeg\swscale-4.lib">
      <FileType>Document</FileType>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">true</ExcludedFromBuild>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">true</ExcludedFromBuild>
    </CustomBuildStep>
  </ItemGroup>
  <ItemGroup>
    <Library Include="$(BimLibsDir)\ffmpeg\avcodec.lib">
      <FileType>Document</FileType>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">true</ExcludedFromBuild>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">true</ExcludedFromBuild>
    </Library>
    <Library Include="$(BimLibsDir)\ffmpeg\avformat.lib">
      <FileType>Document</FileType>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">true</ExcludedFromBuild>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">true</ExcludedFromBuild>
    </Library>
    <Library Include="$(BimLibsDir)\ffmpeg\avutil.lib">
      <FileType>Document</FileType>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">true</ExcludedFromBuild>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">true</ExcludedFromBuild>
    </Library>
    <Library Include="$(BimLibsDir)\hdf5\hdf5.lib">
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Release|x64'">true</ExcludedFromBuild>
    </Library>
    <Library Include="$(BimLibsDir)\hdf5\hdf5_cpp.lib">
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Release|x64'">true</ExcludedFromBuild>
    </Library>
    <Library Include="$(BimLibsDir)\hdf5\libhdf5.lib">
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">true</ExcludedFromBuild>
    </Library>
    <Library Include="$(BimLibsDir)\hdf5\libhdf5_cpp.lib">
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">true</ExcludedFromBuild>
    </Library>
    <Library Include="$(BimLibsDir)\hdf5\libszip.lib" />
    <Library Include="$(BimLibsDir)\hdf5\libhdf5_tools.lib">
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">true</ExcludedFromBuild>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Release|x64'">true</ExcludedFromBuild>
    </Library>
    <Library Include="$(BimLibsDir)\liblzma.lib" />
    <Library Include="$(BimLibsDir)\openslide\libopenslide.lib" />
    <Library Include="$(BimLibsDir)\ffmpeg\swresample.lib">
      <FileType>Document</FileType>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">true</ExcludedFromBuild>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">true</ExcludedFromBuild>
    </Library>
    <Library Include="$(BimLibsDir)\ffmpeg\swscale.lib">
      <FileType>Document</FileType>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">true</ExcludedFromBuild>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">true</ExcludedFromBuild>
    </Library>
    <Library Include="$(BimBuildDir)\$(Platform)_$(Configuration)\sqlite.lib" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="$(BimProjectsDir)\exiv2\msvc\libexiv2.vcxproj">
      <Project>{dfd43cd4-5206-44a4-b584-285ecf0a528a}</Project>
    </ProjectReference>
    <ProjectReference Include="$(BimProjectsDir)\GDCM\msvc\gdcmcharls.vcxproj">
      <Project>{7fe2aa53-57cb-4d6d-a91d-883088e1b60c}</Project>
    </ProjectReference>
    <ProjectReference Include="$(BimProjectsDir)\GDCM\msvc\gdcmCommon.vcxproj">
      <Project>{91be9281-b43b-4566-a58e-4f5c1251293e}</Project>
    </ProjectReference>
    <ProjectReference Include="$(BimProjectsDir)\GDCM\msvc\gdcmDICT.vcxproj">
      <Project>{951bdf50-e68b-4afe-ab55-08f60ca833c7}</Project>
    </ProjectReference>
    <ProjectReference Include="$(BimProjectsDir)\GDCM\msvc\gdcmDSED.vcxproj">
      <Project>{7525e3e4-d146-4e89-a046-6ed8bc38b1bc}</Project>
    </ProjectReference>
    <ProjectReference Include="$(BimProjectsDir)\GDCM\msvc\gdcmexpat.vcxproj">
      <Project>{bd964b4b-0b04-47cf-9e72-4faa0e0407dc}</Project>
    </ProjectReference>
    <ProjectReference Include="$(BimProjectsDir)\GDCM\msvc\gdcmgetopt.vcxproj">
      <Project>{1db55b1b-9fce-4a53-a161-1f52aeddfaca}</Project>
    </ProjectReference>
    <ProjectReference Include="$(BimProjectsDir)\GDCM\msvc\gdcmIOD.vcxproj">
      <Project>{d076434f-bc00-4fad-a4ab-a3427841ac17}</Project>
    </ProjectReference>
    <ProjectReference Include="$(BimProjectsDir)\GDCM\msvc\gdcmjpeg12.vcxproj">
      <Project>{bad04c16-645a-4b64-aca4-67cbf538d13c}</Project>
    </ProjectReference>
    <ProjectReference Include="$(BimProjectsDir)\GDCM\msvc\gdcmjpeg16.vcxproj">
      <Project>{b280325b-57e0-4360-a0c1-a2321c8ef828}</Project>
    </ProjectReference>
    <ProjectReference Include="$(BimProjectsDir)\GDCM\msvc\gdcmjpeg8.vcxproj">
      <Project>{d7807041-afad-4218-a44a-df8de6238e56}</Project>
    </ProjectReference>
    <ProjectReference Include="$(BimProjectsDir)\GDCM\msvc\gdcmMEXD.vcxproj">
      <Project>{0206d5d9-0fd4-4f49-a640-cb236a0ca78a}</Project>
    </ProjectReference>
    <ProjectReference Include="$(BimProjectsDir)\GDCM\msvc\gdcmMSFF.vcxproj">
      <Project>{b2357deb-d7fd-46ba-8910-eface8a8cc36}</Project>
    </ProjectReference>
    <ProjectReference Include="$(BimProjectsDir)\GDCM\msvc\gdcmopenjp2.vcxproj">
      <Project>{e69a88c3-7aa3-4610-8776-2c8a0079ee0a}</Project>
    </ProjectReference>
    <ProjectReference Include="$(BimProjectsDir)\GDCM\msvc\socketxx.vcxproj">
      <Project>{a9f793b5-0180-40c1-8ec2-09f98202aac6}</Project>
    </ProjectReference>
    <ProjectReference Include="$(BimProjectsDir)\libjxr\msvc\CommonLib.vcxproj">
      <Project>{4b4c055c-170e-4dcf-8f73-bed91be7cfa4}</Project>
    </ProjectReference>
    <ProjectReference Include="$(BimProjectsDir)\libjxr\msvc\DecodeLib.vcxproj">
      <Project>{f3ded308-7a6f-4b9f-8edf-af99dec8bde3}</Project>
    </ProjectReference>
    <ProjectReference Include="$(BimProjectsDir)\libjxr\msvc\EncodeLib.vcxproj">
      <Project>{f99f7b19-47a6-4677-94f2-93c12cf1fb97}</Project>
    </ProjectReference>
    <ProjectReference Include="$(BimProjectsDir)\libjxr\msvc\JXRGlueLib.vcxproj">
      <Project>{a69603cc-65e8-443f-8e31-737dbd6bb0db}</Project>
    </ProjectReference>
    <ProjectReference Include="$(BimProjectsDir)\lcms2\msvc\lcms2.vcxproj">
      <Project>{71dede59-3f1e-486b-a899-4283000f76b5}</Project>
    </ProjectReference>
    <ProjectReference Include="$(BimProjectsDir)\libbioimg\msvc\libbioimage.vcxproj">
      <Project>{9f06b8fc-1699-42be-889a-13761112c365}</Project>
    </ProjectReference>
    <ProjectReference Include="$(BimProjectsDir)\libCZI\msvc\libCZI\libCZI.vcxproj">
      <Project>{bfabbea6-57a5-4cea-a72e-0c80bff90d50}</Project>
    </ProjectReference>
    <ProjectReference Include="$(BimProjectsDir)\libfftw\msvc\libfftw.vcxproj">
      <Project>{ea3dcc95-2423-4ea0-a508-7a427b4c0594}</Project>
    </ProjectReference>
    <ProjectReference Include="$(BimProjectsDir)\libgeotiff\msvc\libgeotiff.vcxproj">
      <Project>{6ca0dcbc-d54f-4065-b329-36f009663010}</Project>
    </ProjectReference>
    <ProjectReference Include="$(BimProjectsDir)\libjpeg-turbo\msvc\libjpeg.vcxproj">
      <Project>{7ba563e4-537b-4100-abbf-0448fc15ed9b}</Project>
    </ProjectReference>
    <ProjectReference Include="$(BimProjectsDir)\libpng\msvc\libpng.vcxproj">
      <Project>{0008960e-e0dd-41a6-8265-00b31ddb4c21}</Project>
    </ProjectReference>
    <ProjectReference Include="$(BimProjectsDir)\libraw\msvc\libraw.vcxproj">
      <Project>{767e57ed-6d37-32a1-b51e-c39e7c1cd02a}</Project>
    </ProjectReference>
    <ProjectReference Include="$(BimProjectsDir)\libtiff\msvc\libtiff.vcxproj">
      <Project>{4f69756a-2106-408b-bab5-6dc294fdf3fe}</Project>
    </ProjectReference>
    <ProjectReference Include="$(BimProjectsDir)\libwebp\msvc\libwebp.vcxproj">
      <Project>{2c377d5e-2c20-4b3a-b87d-96580d24c787}</Project>
    </ProjectReference>
    <ProjectReference Include="$(BimProjectsDir)\openjpeg\msvc\openjpeg.vcxproj">
      <Project>{d8b08d9a-ac16-4e2d-9baa-e7548350ad12}</Project>
    </ProjectReference>
    <ProjectReference Include="$(BimProjectsDir)\proj\msvc\proj.vcxproj">
      <Project>{e092533a-6dd8-4d75-a5e8-aec82393e75d}</Project>
    </ProjectReference>
    <ProjectReference Include="$(BimProjectsDir)\zlib\msvc\zlib.vcxproj">
      <Project>{1f68bb26-1be6-472e-8177-cafe65c38cc0}</Project>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.targets" />
  <ImportGroup Label="ExtensionTargets">
  </ImportGroup>
</Project>